curl --request POST \
--url https://api.boostgpt.co/v1/bot/workspace/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_id": "<string>",
"bot_id": "<string>",
"name": "<string>",
"description": "<string>"
}
'{
"workspace": {
"uuid": "<string>",
"name": "<string>",
"description": "<string>",
"is_default": 0,
"created_at": "<string>",
"updated_at": "<string>"
}
}Create a new workspace for an agent
curl --request POST \
--url https://api.boostgpt.co/v1/bot/workspace/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_id": "<string>",
"bot_id": "<string>",
"name": "<string>",
"description": "<string>"
}
'{
"workspace": {
"uuid": "<string>",
"name": "<string>",
"description": "<string>",
"is_default": 0,
"created_at": "<string>",
"updated_at": "<string>"
}
}Was this page helpful?